<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
   <head>
      <meta charset="UTF-8" />
      <title>Welcome</title>
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"
             integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">

   </head>
   <body>
   <div class="container">


      <p class="h4 mb-4">User form</p>
      <form action="#" th:action="@{/save}" th:object="${user}" method="POST">
          <input type="text" class="form-control mb-4 col-4" th:field="*{id}" >
      	<input type="text" class="form-control mb-4 col-4"
               placeholder="first name" th:field="*{firstName}" />
      	<input type="text" class="form-control mb-4 col-4"
               placeholder="last name" th:field="*{lastName}" />
      	<input type="email" class="form-control mb-4 col-4"
               placeholder="email" th:field="*{email}" />
      	<input type="number" class="form-control mb-4 col-4"
               placeholder="age" th:field="*{age}" />
      	Bourse :<input type="checkbox" class="form-control mb-4 col-4"
               placeholder="bourse" th:field="*{bourse}" />
      	
      	<button type="submit" class="btn btn-info col-2">Save</button>
      </form>
       <hr>
       <a th:href="@{/list}">Back to User List</a>
   </div>
   </body>
    
</html>